Subject: [ipcdn] PROTO preparation for IPCDN MTA MIB draft-ietf-ipcdn-pktc-mtamib-09.txt

From: "Woundy, Richard" <[email-masked]>
Date: Tue, 10 Jan 2006 23:02:38 -0500

Jean-François, Eugene, and members of the IPCDN working group,

At the November IETF meeting in Vancouver, we discussed modifications to the PacketCable/IPCableCom MTA MIB version -07; the recommended changes were incorporated in version -08. Version -08 prompted a comment from Bert Wijnen about a missing citation for RFC3629, and a comment from Randy Presuhn about UTF-8 encoding in RFC2279 vs. RFC3629 (six octet encoding maximum versus four octet encoding maximum). These comments prompted modifications that are incorporated in version -09.

I understand that version -09 of the draft is considered complete, so I am working on the PROTO write-up. The PROTO process is defined in draft-ietf-proto-wgchair-doc-shepherding-05.txt.

There are a couple of questions we need to answer as a WG. See below my proposed responses which I think represent the WG status.  If my responses are not representative of the WG consensus or incorrect, or if you have any comments, questions or concerns, please let me know by Friday January 13 2006.

This is for: ftp://ftp.ietf.org/internet-drafts/draft-ietf-ipcdn-pktc-mtamib-09.txt

   1.b) Has the document had adequate review from both key WG members
        and key non-WG members?

Yes, reviews from both subject-matter experts that are WG members and MIB doctors who provided valuable comments to improve the quality of the MIB module.

   1.c) Do you have concerns that the document needs more review from a
        particular (broader) perspective (e.g., security, operational
        complexity, someone familiar with AAA, etc.)?

No.

   1.e) How solid is the WG consensus behind this document? Does it
        represent the strong concurrence of a few individuals, with
        others being silent, or does the WG as a whole understand and
        agree with it?

This document represents the WG consensus as a whole; the WG as a whole understands and agrees with it.

   1.f) Has anyone threatened an appeal or otherwise indicated extreme
        discontent?  If so, please summarise the areas of conflict in
        separate email to the Responsible Area Director.

If anyone would appeal - please let me know ([email-masked]). Otherwise I assume that no one has threatened an appeal.

Richard Woundy
PROTO shepherd for draft-ietf-ipcdn-pktc-mtamib-09.txt

-----Original Message-----
From: Eugene Nechamkin [mailto:[email-masked]] 
Sent: Thursday, December 22, 2005 2:36 PM
To: [email-masked]
Cc: Jean-Francois Mule; Woundy, Richard
Subject: RE: IETF I-D submission: IPCDN MTA draft09 draft-ietf-ipcdn-pktc-mtamib-09.txt

All,

The following comments are addressed in the newly released MTA MIB
draft-09:

1. http://www1.ietf.org/mail-archive/web/ipcdn/current/msg01832.html :

	i. New subsection 3.7 is introduced which contains lacking citation of [RFC3629] along with explanation of the issues related to the UTF8String encoding differences in RFC 2279 and RFC 3629.

	ii. New reference added to Section 7 "Informative References" (with added citation in section 3.7):

   [RFC2279] Yergeau, F., "UTF-8, a transformation format of ISO 10646",
             RFC 2279, January 1998. 

2. http://www1.ietf.org/mail-archive/web/ipcdn/current/msg01836.html :

	i. New subsection 3.7 includes the new text proposed in the comment. 
	ii. The same text is added into the complience statements for the pktcMtaDevRealmOrgName Object.

Eugene.

-----Original Message-----
From: Jean-Francois Mule [mailto:[email-masked]] 
Sent: Wednesday, December 21, 2005 2:23 PM
To: [email-masked]
Cc: Richard Woundy @ Comcast; Eugene Nechamkin; [email-masked]
Subject: IETF I-D submission: IPCDN MTA draft09 draft-ietf-ipcdn-pktc-mtamib-09.txt

Please find attached an update to an existing IPCDN wg I-D.

Title: Multimedia Terminal Adapter (MTA) Management Information Base
               for PacketCable and IPCablecom compliant device
 
Author(s)	: Eugene Nechamkin, Jean-Francois Mule
 
Filename	: draft-ietf-ipcdn-pktc-mtamib-09.txt
 
Working Group: IPCDN

Thanks,
Jean-Francois Mule.
[email-masked]
IPCDN co-chair.

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn

---

From: "Jean-Francois Mule" <[email-masked]>
Date: Wed, 11 Jan 2006 15:29:39 -0700

Rich,

   Thanks for the proto write-up. It reflects my understanding of the ID status as a co-author.

Jean-François

> From: Richard Woundy @ Comcast
> Sent: Tuesday, January 10, 2006 9:03 PM
> To: Eugene Nechamkin; Jean-Francois Mule
> Cc: [email-masked]
> Subject: PROTO preparation for IPCDN MTA MIB draft-ietf-ipcdn-pktc-
> mtamib-09.txt
> 
> At the November IETF meeting in Vancouver, we discussed modifications
> to the PacketCable/IPCableCom MTA MIB version -07; the recommended
> changes were incorporated in version -08. Version -08 prompted a
> comment from Bert Wijnen about a missing citation for RFC3629, and a
> comment from Randy Presuhn about UTF-8 encoding in RFC2279 vs. RFC3629
> (six octet encoding maximum versus four octet encoding maximum). These
> comments prompted modifications that are incorporated in version -09.
> 
> I understand that version -09 of the draft is considered complete, so
> I am working on the PROTO write-up. The PROTO process is defined in
> draft-ietf-proto-wgchair-doc-shepherding-05.txt.
> 
> There are a couple of questions we need to answer as a WG. See below
> my proposed responses which I think represent the WG status.  If my
> responses are not representative of the WG consensus or incorrect, or
> if you have any comments, questions or concerns, please let me know by
> Friday January 13 2006.
> 
> Yes, reviews from both subject-matter experts that are WG members and
> MIB doctors who provided valuable comments to improve the quality of
> the MIB module.
> 
> If anyone would appeal - please let me know
> ([email-masked]). Otherwise I assume that no one has
> threatened an appeal.
> 
> Richard Woundy

---

From: "Eugene Nechamkin" <[email-masked]>
Date: Wed, 11 Jan 2006 16:45:49 -0800

Rich,

I agree with the write up, it adequately reflects my understanding of the current status of the draft. 

Regards,

Eugene.

-----Original Message-----
From: Jean-Francois Mule [mailto:[email-masked]] 
Sent: Wednesday, January 11, 2006 2:30 PM
To: Richard Woundy @ Comcast
Cc: [email-masked]; Eugene Nechamkin
Subject: RE: PROTO preparation for IPCDN MTA MIB draft-ietf-ipcdn-pktc-mtamib-09.txt

Rich,

Jean-François